/*
#@squelettes/css/variables.less
#@plugins/auto/bootstrap/v2.1.8/bootstrap2spip/css/spip.variables.less
#@plugins/auto/bootstrap/v2.1.8/bootstrap/css/mixins.less
*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font-size: 0.925em;
}
.header {
  position: relative;
}
.header .accueil a {
  color: inherit;
}
.header .spip_logos {
  float: left;
  margin: 0;
  margin-right: 20px;
}
#logo_site_spip {
  line-height: 1em;
}
#slogan_site_spip {
  display: block;
}
.well ul ul.menu-items {
  margin-left: 25px;
}
li li.item {
  list-style: none;
}
.header .formulaire_menu_lang {
  width: 100%;
}
.header .formulaire_menu_lang select {
  width: 100%;
}
.hero-unit .postmeta {
  margin-top: 10px;
}
.hero-unit {
  border: none;
  font-size: 1.2em;
}
.hero-unit .btn {
  margin-top: 1em;
}
.hero-unit h1 {
  margin: 0 0 8px;
  line-height: 1.2;
  letter-spacing: 0;
}
h1,
.h1,
.h1-like {
  font-size: 1.3em;
}
.formulaire_recherche,
.secondary .formulaire_recherche {
  padding-right: 70px;
}
/* provisionner la largeur du bouton+padding sur le input.search */
.formulaire_recherche form .input-append {
  width: 100%;
}
.formulaire_recherche form input.search {
  width: 100%;
}
.footer {
  *zoom: 1;
  padding-top: 2em;
  padding-bottom: 0.5em;
  margin-bottom: 0;
  text-align: left;
  position: relative;
}
.footer:before,
.footer:after {
  display: table;
  content: "";
  line-height: 0;
}
.footer:after {
  clear: both;
}
.footer .colophon {
  padding-right: 100px;
}
.footer .generator {
  position: absolute;
  top: 2em;
  right: 0;
  max-width: 100px;
}
.cartouche {
  margin-bottom: 1.42857143em;
}
.content.primary {
  min-height: 320px;
}
.content .postmeta .tags .inline {
  display: inline;
}
.page_sommaire .breadcrumb {
  display: none;
}
#nav > .navbar-inner {
  padding-left: 0;
  padding-right: 0;
}
.nom_site {
  padding-top: 25px;
  font-size: 1.1em;
}
h1 small,
.h1 small,
.h1-like small {
  line-height: 1.5;
}
.pagination {
  margin-left: 5px;
}
.liste-items .item:last-child {
  border-bottom: 1px dashed #534eff;
}
.liste-items .item:first-child {
  border-top: 1px dashed #94b85e;
}
.titre_large .liste-items .item:first-child {
  border-top: none;
}
.liste-items .item {
  border-bottom: 1px dashed #534eff;
  border-top: 0;
}
.liste-items .item-header {
  color: #999999;
}
#footer2 {
  border-top: 1px dashed #94b85e;
  margin-top: 0.8em;
}
#footer {
  padding-bottom: 5em;
}
#footer2,
#footer3 {
  padding-top: 0;
}
#footer2 .liste-items .item-header,
.titre_large .liste-items .item-header {
  border-bottom: 1px dashed #94b85e;
}
.titre_large .liste-items .item-header {
  border-top: 1px dashed #94b85e;
  text-align: center;
}
#footer3 {
  padding-bottom: 4.5em;
  padding-top: 0em;
  border-top: 1px dashed #94b85e;
}
#footer3 .liste-items .item-header {
  border-bottom: 1px dashed #94b85e;
}
.aside h3 a {
  color: #6d8c3e;
  text-transform: uppercase;
}
.aside h3 a:hover {
  color: #000000;
}
.liste-items .item-header a:hover {
  color: #6d8c3e;
}
.slider-conteneur.liste.article {
  border: 1px solid #dfdfdf;
}
#footer2 .spip_logos {
  clear: both;
  float: none;
}
.ui-datepicker {
  background: transparent none repeat scroll 0 0;
  border: 0 none;
  padding: 0;
  color: #94b85e;
}
.navbar .nav > li.chercheur {
  float: right;
}
.navbar .nav > li.chercheur .formulaire_spip {
  margin-bottom: 0;
}
.cartouche h1 + .publication,
.hero-unit h1 + .publication,
.entry h1 + .publication {
  margin-top: -1em;
}
.spip-admin-bloc,
.spip-admin-float {
  left: 10%;
  right: 0;
  opacity: 0.7;
}
.pagination ul > li > a,
.pagination ul > li > span,
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span,
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
  border-radius: 1em;
  border-width: 1px;
  color: #51682e;
  border-color: #b7cf93;
}
.pagination ul > li > a:hover,
.pagination ul > li > span:hover {
  color: #000000;
  border-color: #94b85e;
}
.pagination ul {
  box-shadow: none;
}
#slider .hero-unit .spip_logos,
#slider .entry-title .spip_logos {
  clear: none;
  float: none;
  line-height: 1px;
  margin: 0;
}
#slider .texteslide {
  padding: 0.5em;
}
.texteslide p {
  margin-bottom: 0;
  max-width: 300px;
  min-width: 150px;
  color: #87603b;
}
#slider .voile {
  background: #fff none repeat scroll 0 0;
  border-radius: 4px;
  margin-left: 20px;
  max-width: 300px;
  max-height: 90%;
  min-width: 150px;
  opacity: 0.85;
  position: absolute;
  box-shadow: -1px -1px 5px #aaaaaa;
  top: 20px;
}
#slider .voile h1 > a {
  color: black;
}
#slider:hover .voile {
  opacity: 0.95;
}
.rub_ref {
  background: transparent url("//www.luttespaysannes.be/squelettes/images/background.png") repeat scroll center center;
  box-shadow: 1px 1px 8px #eee;
  font-weight: bold;
  margin-bottom: 0.2em;
  text-transform: uppercase;
  float: left;
  padding: 0.2em;
}
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #87603b url(//www.luttespaysannes.be/squelettes/images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
  border: 2px solid #ffffff;
}
.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: .5;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .6;
}
.no-touch .cd-top:hover {
  opacity: 1;
}
a.cd-top:focus,
a.cd-top:hover,
a.cd-top:active {
  background: #87603b url(//www.luttespaysannes.be/squelettes/images/cd-top-arrow.svg) no-repeat center 50%;
  opacity: .8;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 30px;
    width: 40px;
    right: 30px;
    bottom: 30px;
  }
}
